dovecot (1:2.2.22-1ubuntu2.4) xenial-security; urgency=medium

  * REGRESSION UPDATE: Revert CVE-2017-2669 fix as this version of dovecot is
    not affected by the security flaw and the change caused a regression in
    passdb and userdb dictionary authentication backends
    debian/patches/CVE-2017-2669.patch: Remove the patch

Date: 2017-04-11 14:57:26.169196+00:00
Changed-By: Tyler Hicks <tyhi...@canonical.com>
https://launchpad.net/ubuntu/+source/dovecot/1:2.2.22-1ubuntu2.4
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to